{
  "title": "Sutty",
  "dependencies": {
    "bootstrap": "~4.6",
    "fork-awesome": "^1.1.7",
    "lunr": "^2.3.9",
    "lunr-languages": "^1.4.0",
    "purgecss": "^2"
  },
  "devDependencies": {
    "@airbrake/browser": "^1.4.2",
    "@hotwired/stimulus": "^3.2.1",
    "@hotwired/turbo": "^7.2.4",
    "@shopify/prettier-plugin-liquid": "^1.0.6",
    "device-detector-js": "^3.0.3",
    "esbuild": "^0.16.11",
    "prettier": "^2.8.7"
  }
}
